[prompts]
UKENGLISH=Britanski engleski
USENGLISH=Američki engleski
RUSSIAN=Ruski
ARABIC=Arapski
AFRIKAANS=Afrikanski
ZULU=Zulu
GREEK=Grčki
DUTCH=Nizozemski
FRENCH=Francuski
CASTILIAN_SPANISH=Kastiljski španjolski
CATALAN=Katalonski
HUNGARIAN=Mađarski
SERBO_CROAT=Hrvatski
ITALIAN=Talijanski
ROMANIAN=Rumunjski
CZECH=Češki
SLOVAK=Slowački
WELSH=Velški
DANISH=Danski
SWEDISH=Švedski
NORWEGIAN=Norveški
POLISH=Poljski
GERMAN=Njemački
LATIN_SPANISH=Latinoamerički španjolski
BRAZIL_PORTUGUESE=Brazilski portugalski
MALAY=Malajski
INDONESIAN=Indonežanski
MAORI=Maori
JAPANESE=Japanski
CHINESE=Kineski
CANTONESE=Kantonski kineski
TURKISH=Turski
HINDI=Hindi
TAMIL=Tamilski
URDU=Urdu
PUNJABI=Pendžapski
TELUGU=Telugu
IRANIAN=Iranski
HAUSA=Hauza
SWAHILI=Swahili
PORTUGUESE=Portugalski
IRISH=Irski
ICELANDIC=Islandski
MALTESE=Malteški
FINNISH=Finski
BULGARIAN=Bugarski
LITUANIAN=Litavski
LATVIAN=Latvijski
ESTONIAN=Estonski
SLOVENE=Slovenski
BENGALI=Bengalski
HEBREW=Hebrejski
UNKNOWNLANG=(nepoznati jezik)
OK=&U redu
CANCEL=&Napustiti
HELP=&Pomoć
ABOUT_00=O Dolphinovom Orpheusu...
ABOUT_01=Govorna jedinica Orpheus, SAPI sučelje.
ABOUT_02=Autorska prava © Dolphin Oceanic Limited.
ABOUT_03=Verzija TTS stroja %s
PROPDLG_Title=Svojstva stroja Dolphinovog Orpheusa
PROPDLG_Test=&Test
PROPDLG_Volume=Glasnoća
PROPDLG_Pitch=Visina glasa
PROPDLG_Speed=Brzina
PROPDLG_Language=Jezik
PROPDLG_Voice=Glas
PROPDLG_TestLabel="Tekst za provjeru"
PROPDLG_TestText=Provjera, probjera. Jedan. Dva. Tri.
PROPDLG_AdvGrp=Prošireno
PROPDLG_CurrGrp=Treba koristiti ove postavke
PROPDLG_About=&O programu
PROPDLG_Lang=&Jezik
PROPDLG_Synth=&Sinteza
PROPDLG_Lex=&Rječnik
NOT_INSTALLED=Dolphinov Orpheus nije instaliran
about_title=O programu...
use_audio_title="Treba koristiti korisnički audio "
lang_title=Jezik...
synth_title=Sinteza...
lexicon_title=Korisnički rječnik...
Natural=Slučajan
Synthetic=Kompjutor
always_cust_aud="Uvijek"
allow_cust_aud="Dopustiti"
never_cust_aud="Nikada"
a3s_init_err="Dolphinov se Orpheus nije mogao inicijalizirati"
